@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,400i,600,700");

@media only screen and (max-width : 1200px) {
    #tsrv-menus .tsrv-inner{
        padding-top: 15px !important;
        padding-bottom:15px;
    }

    .navbar-toggler{
        margin-top:20px;
        margin-bottom:20px;
    }
}
    
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#tsrv-div-main-menu{
    background-color: #2b3768;
}

#main-navbar a, #main-navbar2 a{
    color: #fff !important;
    font-weight: 700;
    font-size: 18px;
    font-family: "Raleway", sans-serif;
    text-transform: capitalize;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:15px;
    padding-bottom:15px;
}

#main-navbar a:hover{
    color: #c3996b !important;
}

#tsrv-above-main-content, #tsrv-above-main-content-1 img{
    width:100%;
    max-width:100%;
}

#tsrv-above-main-content-1 img{
    margin-bottom: 0rem;
}
    
#tsrv-minicart{
    background-color: #fff !important;
    color: #323232 !important;
    border-color: #323232 !important;
    margin-right:15px;
    font-size: 14px;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn{
    margin-bottom: 12px !important;
    border-color: #fff;
}

.btn{
    color: #fff;
    background-color: #2b3768 !important;
}

.tsrv-btn{
    color: #fff;
    background-color: #2b3768 !important;
}

.btn:hover{
    color: #fff !important;
}

.btn.go-back:hover{
    color: #000 !important;
}

#tsrv-ticketlist-back:hover{
    color: #000 !important;  
}

a.continue{
    color: #fff !important;
}

a.continue:hover{
    color: #fff !important;
}

.go-back{
    border-color: #000 !important;
}

#tsrv-div-main-footer{
    background-color: #f3f3f3 !important;
}

#tsrv-main-footer{
    background-color: #f3f3f3;
}

#tsrv-main-footer a{
    color: #2b377c;
    font-family: Arial;
    font-size:14px;
}

#tsrv-main-footer a:hover{
    border-bottom: 1px solid #2b377c !important;
}

#tsrv-main-footer-1 h3{
    display:none;
}

.navbar-toggler{
    border-color: #fff !important;
    background-color: #2b3768;
}

.tsrv-seat-btn {
    width: 90%;
}
a.tsrv-seat-btn {
    text-decoration: none;
}
.tsrv-seat-btn {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    margin: 10px 0 0;
    padding: 0 25px;
    border: 1px solid #c3996b;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    font: normal 25px/60px "Questrial", Helvetica, sans-serif;
    color: #fff;
    -o-text-overflow: clip;
    text-overflow: clip;
    background: #c3996b;
    background: -moz-linear-gradient(top, #c3996b 0%, #c3996b 100%);
    background: -webkit-linear-gradient(top, #c3996b 0%, #c3996b 100%);
    background: linear-gradient(to bottom, #c3996b 0%, #c3996b 100%);
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
    -webkit-box-shadow: 0 2px 1px 0 rgb(0 0 0 / 0.3);
    box-shadow: 0 2px 1px 0 rgb(0 0 0 / 0.3);
    text-shadow: 0 1px 2px #327228;
}
.tsrv-seat-btn:hover {
    -webkit-box-shadow: 0 2px 4px 0 rgb(0 0 0 / 0.11);
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 0.11);
    background: #839aff;
    background: -moz-linear-gradient(top, #c3996b 0%, #c3996b 100%);
    background: -webkit-linear-gradient(top, #c3996b 0%, #c3996b 100%);
    background: linear-gradient(to bottom, #c3996b 0%, #c3996b 100%);
	color: #fff;
}
.tsrv-seat-btn:active {
    border: 1px solid rgb(180 180 180 / 0.2);
    -webkit-box-shadow: 0 3px 0 0 rgb(0 0 0 / 0.1) inset;
    box-shadow: 0 3px 0 0 rgb(0 0 0 / 0.1) inset;
}
.tsrv-main-menu-2 {
    max-width: 90% !important;
}